<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.source.ant">
    <module_version install_time="1276186171361" last="true" origin="installer" specification_version="1.9.1.1.10">
        <file crc="2145038522" name="ant/nblib/org-netbeans-modules-java-source-ant.jar"/>
        <file crc="108073265" name="config/Modules/org-netbeans-modules-java-source-ant.xml"/>
        <file crc="3519314442" name="modules/org-netbeans-modules-java-source-ant.jar"/>
    </module_version>
</module>
